---
layout: default
---
<div class="container pt-8 pt-md-0">
  <div class="row m-auto pt-2">
    <canvas class="m-auto w-100 position-relative" id="index-hydra" width="700px" height="500px"></canvas>
    <script>window.global ||= window;</script>
    <script defer src="assets/js/hydra_index.js"></script>
    <div class="d-flex align-items-center justify-content-center position-absolute top-0 left-0 w-100 pt-8 pt-md-0">
      {% include mask_pip.svg %}
    </div>

    <button id="toggle-hydra" class="position-absolute top-0 right-0 btn border-1 border-white m-1 white" data-state="play" data-content="pausa">reproducir</button>
  </div>
    {%- assign colectivo = site.posts | find: 'layout', 'colectivo' -%}
  <section class="d-md-none row m-0 no-gutters">
    <article class="py-3 text-wrap">
      {{ colectivo.content }}
    </article>
  </section>
  <section>
    <div class="my-2">
      <h1>{{ site.i18n.eventos }}</h1>
    </div>
    <script src="https://vagancio.partidopirata.com.ar/gancio-events.es.js"></script>
    <gancio-events baseurl="https://vagancio.partidopirata.com.ar" show_recurrent="true" sidebar="false" theme="dark"></gancio-events>
  </section>
</div>
